Traffic Types
- POST /network/traffic-types
Add traffic type
Add a new traffic type to a physical network
- Status Codes:
201 Created – Success response
400 Bad Request – Invalid request payload
500 Internal Server Error – Internal server error
- PUT /network/traffic-types
Update traffic type
Update an existing traffic type configuration
- Status Codes:
200 OK – Success response
400 Bad Request – Invalid request payload
500 Internal Server Error – Internal server error
- POST /network/traffic-types/list
List traffic types
Get a list of all traffic types
- Status Codes:
200 OK – Success response
400 Bad Request – Invalid request payload
500 Internal Server Error – Internal server error